Results 1 to 10 of 10

Thread: Netflix funktioniert nach heutigen Update nicht mehr

  1. #1

    Default Netflix funktioniert nach heutigen Update nicht mehr

    Hallo,
    ich habe heute früh die letzten updates installiert und nun funktioniert netflix nicht mehr.
    https://www.youtube.com/html5 zeigt bie H.264 an.
    kann mir bite jemand sagen wie ich dies wieder zum laufen bringen kann.

    Danke
    Andreas

  2. #2

    Exclamation AW: Netflix funktioniert nach heutigen Update nicht mehr

    Ich habe aktuell unter Leap 15 das Problem, dass Flashvideos z.B. auf Facebook nicht mehr laufen im Firefox und in Opera. Mit dem Google Chrome Browser geht es aktuell noch. Hilft Dir das weiter? Bin selbst noch auf der Suche nach einer Lösung.

    --

    Gruß,
    Felix

  3. #3

    Default Re: Netflix funktioniert nach heutigen Update nicht mehr

    Hallo Felix,

    Chrome läuft bei mir auch, Chromium nicht. Das liegt wohl daran, dass Chrome H264 schon eingebaut hat.
    Ich will aber Firefox verwenden, da ich google nicht ganz traue

    Grüße
    Andreas

  4. #4
    Join Date
    Mar 2011
    Location
    Sauerland
    Posts
    3,887

    Default AW: Netflix funktioniert nach heutigen Update nicht mehr

    Poste:
    Code:
    zypper se -si ffmpeg libavcodec

  5. #5

    Question AW: Netflix funktioniert nach heutigen Update nicht mehr

    Code:
    S  | Name         | Typ   | Version           | Arch   | Repository                     
    ---+--------------+-------+-------------------+--------+--------------------------------
    i+ | ffmpeg-3     | Paket | 3.4.4-lp150.6.2   | x86_64 | Packman Repository             
    i  | ffmpegthumbs | Paket | 17.12.3-lp150.1.1 | x86_64 | Haupt-Repository (OSS)         
    i+ | libavcodec56 | Paket | 2.8.15-lp150.5.1  | x86_64 | Packman Repository             
    i+ | libavcodec57 | Paket | 3.4.4-lp150.6.2   | x86_64 | Packman Repository             
    i  | libavcodec58 | Paket | 4.0.1-lp150.7.1   | x86_64 | Hauptaktualisierungs-Repository
    Was sagt uns das? Es scheint aktuell kein ffmpeg-4 zu geben von packman?

    --

    F,
    Last edited by felbre; 07-Aug-2018 at 05:41. Reason: fypo

  6. #6
    Join Date
    Mar 2011
    Location
    Sauerland
    Posts
    3,887

    Default AW: Netflix funktioniert nach heutigen Update nicht mehr

    i | libavcodec58 | Paket | 4.0.1-lp150.7.1 | x86_64 | Hauptaktualisierungs-Repository
    Ist aus dem falschen Repo, siehe hier:
    https://forums.opensuse.org/showthre...03#post2876603

  7. #7

    Lightbulb AW: Netflix funktioniert nach heutigen Update nicht mehr

    Quote Originally Posted by Sauerland View Post
    Ist veröffentlicht:
    Code:
    zypper in -f libavcodec58
    Und das sollte von Packman sein....
    Code:
    linux64:/home/ich # zypper se -si libavcodec58
    Repository-Daten werden geladen...
    Installierte Pakete werden gelesen...
    
    S  | Name         | Typ   | Version          | Arch   | Repository        
    ---+--------------+-------+------------------+--------+-------------------
    i+ | libavcodec58 | Paket | 4.0.1-lp150.12.1 | x86_64 | Packman Repository
    Exakt das hier brachte bei mir die Lösung!

    Falls es Dir nicht hilft, müsstest Du hier entsprechend noch mal Deine Konfiguration posten.

    --

    Gruß,
    Felix

  8. #8
    Join Date
    Mar 2011
    Location
    Sauerland
    Posts
    3,887

    Default AW: Netflix funktioniert nach heutigen Update nicht mehr

    Bei Leap 42.3 bitte den letzten chromium sowie libavcodec58 löschen.

    ffmpeg-4 (libavcodec58) baut nicht für Leap 42.3.....

    Siehe:
    https://forums.opensuse.org/showthre...15#post2876615

  9. #9

    Default Re: AW: Netflix funktioniert nach heutigen Update nicht mehr

    Hallo
    ich habe folgende ein wenig verwirrende repo Konfiguration

    linux-ego7:~ # zypper lr --uri
    Repository priorities in effect: (See 'zypper lr -P' for details)
    98 (raised priority) : 2 repositories
    99 (default priority) : 7 repositories

    # | Alias | Name | Enabled | GPG Check | Refresh | URI
    ---+----------------------------------+-----------------------------------------+---------+-----------+---------+-------------------------------------------------------------------------
    1 | Mozilla | Mozilla | Yes | (r ) Yes | Yes | http://download.opensuse.org/reposit...USE_Leap_42.3/
    2 | VLC | VLC | No | ---- | ---- | http://download.videolan.org/pub/vlc/SuSE/Leap_42.3/
    3 | google-chrome | google-chrome | Yes | (r ) Yes | Yes | http://dl.google.com/linux/chrome/rpm/stable/x86_64
    4 | http-opensuse-guide.org-87acf809 | libdvdcss repository | Yes | (r ) Yes | Yes | http://opensuse-guide.org/repo/openSUSE_Leap_42.3/
    5 | http-packman.inode.at-07456ad0 | Packman Repository | No | ---- | ---- | http://packman.inode.at/suse/openSUSE_Leap_42.3/
    6 | openSUSE-Leap-42.3-0 | openSUSE-Leap-42.3-0 | No | ---- | ---- | hd:///?device=/dev/sdb2
    7 | packman | packman | Yes | (r ) Yes | Yes | http://ftp.gwdg.de/pub/linux/misc/pa...SUSE_Leap_42.3
    8 | repo-debug | openSUSE-Leap-42.3-Debug | No | ---- | ---- | http://download.opensuse.org/debug/d...42.3/repo/oss/
    9 | repo-debug-non-oss | openSUSE-Leap-42.3-Debug-Non-Oss | No | ---- | ---- | http://download.opensuse.org/debug/d.../repo/non-oss/
    10 | repo-debug-update | openSUSE-Leap-42.3-Update-Debug | No | ---- | ---- | http://download.opensuse.org/debug/u...leap/42.3/oss/
    11 | repo-debug-update-non-oss | openSUSE-Leap-42.3-Update-Debug-Non-Oss | No | ---- | ---- | http://download.opensuse.org/debug/u.../42.3/non-oss/
    12 | repo-non-oss | openSUSE-Leap-42.3-Non-Oss | Yes | (r ) Yes | Yes | http://download.opensuse.org/distrib.../repo/non-oss/
    13 | repo-oss | openSUSE-Leap-42.3-Oss | Yes | (r ) Yes | Yes | http://download.opensuse.org/distrib...42.3/repo/oss/
    14 | repo-source | openSUSE-Leap-42.3-Source | No | ---- | ---- | http://download.opensuse.org/source/...42.3/repo/oss/
    15 | repo-source-non-oss | openSUSE-Leap-42.3-Source-Non-Oss | No | ---- | ---- | http://download.opensuse.org/source/.../repo/non-oss/
    16 | repo-update | openSUSE-Leap-42.3-Update | Yes | (r ) Yes | Yes | http://download.opensuse.org/update/leap/42.3/oss/
    17 | repo-update-non-oss | openSUSE-Leap-42.3-Update-Non-Oss | Yes | (r ) Yes | Yes | http://download.opensuse.org/update/leap/42.3/non-oss/
    18 | skype-stable | skype (stable) | Yes | (r ) Yes | Yes | https://repo.skype.com/rpm/stable/

    Zwei Packman, wobei einer deaktiviert ist und VLC ( deaktiviert)

    Der Knackpunkt dürfte aber wohl hier liegen:
    i+ | libavcodec58 | package | 4.0.1-10.1 | x86_64 | openSUSE-Leap-42.3-Update

    Laut Yast gibt es libavcodec68 nicht bei packman

    Grüße
    Andreas

  10. #10
    Join Date
    Mar 2011
    Location
    Sauerland
    Posts
    3,887

    Default AW: Netflix funktioniert nach heutigen Update nicht mehr

    1. Lösche das VLC Repo denn dies Repo und das Packman Repo gleichzeitig ergibt Probleme.
    Die selbe Version des vlc gibt es auch im Packman Repo und noch viiiiiel mehr.

    2. Lösche das nicht aktive Packman Repo.

    3. libavcodec58 !!! gibt es nicht von Packman für openSUSE Leap 42.3, die baut nicht.
    Da aber chromium diese Version voraussetzt, wird halt die Version von openSUSE genommen. Und die hat nicht alle Codecs..........

    4. Lösche chromium oder installiere über Versionen eine ältere Version, lösche die libavcodec58. Sorge dafür, das chromium nicht mehr ein Update erfahren kann (pinnen, Paketsperre).

    5.
    Laut Yast gibt es libavcodec68 nicht bei packman
    Ja, bei mir in Leap 15.0 auch nicht, aber die Version ist auch nirgends angesprochen worden.......

    6. Benutze für Konsolenausgaben bitte Code-Tags, das kleine # im Editor.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •